Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451691 - Keyboard/Touchpad issues with MacBook
Summary: Keyboard/Touchpad issues with MacBook
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Feeney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 18:26 UTC by Karl Lattimer
Modified: 2013-01-10 07:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-24 03:19:57 UTC


Attachments (Terms of Use)

Description Karl Lattimer 2008-06-16 18:26:55 UTC
Description of problem:
While using my macbook on fedora 9 I regularly encounter issues randomly with my
keyboard and touch pad.

First issue, keyboard fails to respond to button presses, shortly later the
touchpad fails to respond to touches. After a few moments this functionality returns

Second issue, keyboard begins repeating characters for long periods of time,
takes around 10-15 seconds for this to stop, regardless of what buttons are
pressed while this is happening.

I'm assigning this to kernel, although it could be a problem with X. If anyone
has any way of arriving at any solid conclusions regarding this I'd love to know
what they are. This has only started happening with fedora 9.

Comment 1 Dave Jones 2008-06-30 17:49:52 UTC
Matthew, any ideas? ISTR you've poked at some macbooks.

Comment 2 Matthew Garrett 2008-06-30 18:11:44 UTC
Nope, not something I've seen. Sounds like an interrupt issue of some sort.
Which wireless driver are you using? Can you reproduce without it?

Comment 3 Chuck Ebbert 2008-09-11 05:23:12 UTC
No response from bug reporter in over two months.

Comment 4 Chuck Ebbert 2008-10-24 03:19:57 UTC
In NEEDINFO for four months, closing...


Note You need to log in before you can comment on or make changes to this bug.